<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6f248b3d398d5512a8bcc30a793a9f55">
  <dict>
    <!--2018-12-11 15:21:23.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
